Bug 56171 - Calendar alarms don't work if GUI isn't running
Summary: Calendar alarms don't work if GUI isn't running
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-pim   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 16:27 UTC by Rick Richardson
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 16:38:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick Richardson 2001-11-13 16:27:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
If you enter a calendar item with an email reminder,
you won't get the email reminder sent to you unless
the gnomecal GUI is running when its time to send the
reminder.

This more-or-less neuters the appeal of using the
gnomecal application to maintain your calendar. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Enter appointment with email reminder
2.Close gnomecal application
3.Wait until appointed time
	

Actual Results:  No email reminder is sent.

Expected Results:  Email reminder should be sent

Additional info:

If you leave the gnomecal GUI running, the email
reminder does get sent.  But it is problematic
whether or not the gnomecal GUI will be running
at the proper time, leading to lots of missed
appointments.

Comment 1 Havoc Pennington 2002-02-26 02:20:38 UTC
We are moving to Evolution as the suggested calendar app, so work isn't being
invested in gnome-pim. The next release will have Evolution.


Note You need to log in before you can comment on or make changes to this bug.